Typo! Boutique is "Botique"
Closed, ResolvedPublic

Description

What is happening:
The text when clicking on the warp to enter the boutique is messy with several issues. This includes the misspelling of boutique name, and the destination text saying "Ponydale_TheBoutique".

What should be happening:
Correctly spelled text

Steps to reproduce the issue:
Go to the warp outside the boutique in Ponydale and select it, you will find several issues with the popup text there.

Game client version:
LAR_win32_2016_12_13_32e5f46

Reproduced by:

Reproduced on:
Windows 7, x64

Screenshots:

Xiron created this task.Dec 15 2016, 12:41 PM
justin reassigned this task from justin to jimm.Dec 17 2016, 10:00 PM
justin lowered the priority of this task from Needs Triage to Low.
justin edited projects, added client; removed loe-team.
justin edited subscribers, added: justin; removed: loe-leads.
jimm closed this task as Resolved.Dec 24 2016, 12:27 AM